<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'mn', version '2.4'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'Сонгосон бүх хэрэглэгч нарт нэг эсвэл түүнээс олон санал хүсэлтийн файлуудыг татуулах уу?';
$string['batchuploadfiles'] = 'Олон хэрэглэгч нарт санал хүсэлтийн файлуудыг татуулах';
$string['batchuploadfilesforusers'] = 'сонгосон хэрэглэгч нарт {$a} санал хүсэлтийн файлуудыг илгээнэ.';
$string['configmaxbytes'] = 'Файлын максимум хэмжээ';
$string['confirmuploadzip'] = 'zip татуулахыг баталгаажуулах';
$string['countfiles'] = '{$a} Файлууд';
$string['default'] = 'Хэвшмэл тохиргоогоор идэвхжүүлсэн';
$string['default_help'] = 'Хэрэв идэвхжүүлсэн бол, санал хүсэлтийн энэ арга бүх шинэ даалгавруудад хэвшмэл тохиргоогоор идэвхжих болно.';
$string['enabled'] = 'Файлын санал хүсэлт';
$string['enabled_help'] = 'Хэрэв идэвхжүүлсэн бол, багш даалгавруудыг үнэлэхдээ санал хүсэлтүүдтэй цуг файлуудыг татуулах боломжтой болно. Эдгээр файлууд нь үнэлгээ хийгдсэн оюутны илгээсэн материал, тайлбар бүхий баримтууд эсвэл аудио санал хүсэлт бүхий материал байж болох ч эдгээрээр үл хязгаарлагдана.';
$string['feedbackfileadded'] = '"{$a->student}"-ийн санал хүсэлтийн шинэ файл "{$a->filename}"';
$string['feedbackfileupdated'] = '"{$a->student}"-ийн санал хүсэлтийн файл "{$a->filename}" өөрчлөгдсөн байна';
$string['feedbackzip'] = 'Санал хүсэлтийн файлууд бүхий Zip файл';
$string['feedbackzip_help'] = 'Нэг эсвэл түүнээс олон оюутанд зориулсан санал хүсэлтийн файлуудын жагсаалт бүхий zip файл. Хэрэглэгчдийн бүтэн нэрний араас дагалдах файлын нэр тус бүрийн хоёрдахь хэсэг байх ёстой оролцогчийн id-г үндэслэж санал хүсэлтийн файлуудыг оюутнуудад хуваарилна. Илгээсэн материалыг татаж авах үед цөөн хэдэн файлд тайлбар хийж, дараа нь дахин zip-лэж бүх файлыуудыг татуулах боломжоор хангахын тулд нэрний ийм тогтсон ёсыг ашигладаг. Өөрчлөлт ороогүй файлуудыг хэрэгсэхгүй болгоно.';
$string['file'] = 'Санал хүсэлтийн файлууд';
$string['filesadded'] = 'Санал хүсэлтийн файлуудыг нэмсэн: {$a}';
$string['filesupdated'] = 'Санал хүсэлтийн файлыг шинэчилсэн: {$a}';
$string['importfeedbackfiles'] = 'Санал хүсэлтийн файлуудыг импортлох';
$string['maxbytes'] = 'Файлын максимум хэмжээ';
$string['maxfiles'] = 'Татуулахаар байршуулсан файлуудын максимум тоо';
$string['maximumsize'] = 'Файлын максимум хэмжээ';
$string['moreusers'] = '{$a} олон...';
$string['nochanges'] = 'Өөрчлөлт хийгдээгүй';
$string['pluginname'] = 'Файлтай холбоотой санал хүсэлт';
$string['selectedusers'] = 'Сонгогдсон хэрэглэгч нар';
$string['uploadfiles'] = 'Санал хүсэлтийн файлуудыг илгээх';
$string['uploadzip'] = 'Олон тооны санал хүсэлтийн файлуудыг zip-ээр татуулах';
$string['uploadzipsummary'] = 'Zip-ээс импортлосон санал хүсэлтийн файлууд';
$string['userswithnewfeedback'] = 'Шинэчлэсэн санал хүсэлт бүхий хэрэглэгч нар: {$a}';
