<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'mn', version '2.4'.
 *
 * @package     assignsubmission_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Файлын максимум хэмжээ';
$string['countfiles'] = '{$a} Файл';
$string['default'] = 'Хэвшмэл тохиргоогоор идэвхжүүлсэн';
$string['default_help'] = 'Хэрэв идэвхжүүлсэн бол, бүх шинэ даалгавруудад энэ илгээх арга хэвшмэлээр идэвхжинэ.';
$string['enabled'] = 'Файл илгээх';
$string['enabled_help'] = 'Хэрэв идэвхжүүлсэн бол, оюутнууд материал илгээхдээ нэг эсвэл түүнээс олон файл байршуулах боломжтой болно.';
$string['file'] = 'Файл илгээх';
$string['maxbytes'] = 'Файлын максимум хэмжээ';
$string['maxfilessubmission'] = 'Татуулахаар байршуулах файлуудын максимум тоо';
$string['maxfilessubmission_help'] = 'Хэрэв файл илгээхийг идэвхжүүлсэн бол, оюутан бүр файл илгээхдээ энэ тоонд хүртэлх хэмжээний файлыг байршуулах боломжтой болно.';
$string['maximumsubmissionsize'] = 'Илгээх файлын максимум хэмжээ';
$string['maximumsubmissionsize_help'] = 'Оюутнуудын байршуулах файлууд энэ хэмжээнд хүртэл байж болно.';
$string['pluginname'] = 'Файл илгээх';
$string['siteuploadlimit'] = 'Сайтад байршуулах хязгаар';
$string['submissionfilearea'] = 'Татуулахаар илгээх файлуудыг байршуулах';
