<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'mn', version '2.4'.
 *
 * @package     enrol_meta
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['linkedcourse'] = 'Хичээл холбох';
$string['meta:config'] = 'Мета элсэлтийн тохиолдол тохируулах';
$string['meta:selectaslinked'] = 'Хичээлийг мета холбоосоор сонгох';
$string['meta:unenrol'] = 'Түдгэлзүүлсэн хэрэглэгчийг бүртгэлээс хасах';
$string['nosyncroleids'] = 'Синхрончлоогүй үүргүүд';
$string['nosyncroleids_desc'] = 'Өгөгдмөлөөр бүх хичээлийн түвшний үүрэг оноолтыг эх хичээлээс хүүхэд хичээл рүү синхрончилдог. Сонгогдсон үүргүүдийг синхрончилдоггүй. Синхрончлох боломжтой үүргүүдийг дараагийн удаа кроныг гүйцэтгэхэд шинэчилдэг.';
$string['pluginname'] = 'Хичээлийн мета холбоос';
$string['pluginname_desc'] = 'Хичээлийн мета холбоосны элсэлтийн нэмэлт хэрэгсэл нь хоёр ялгаатай хичээлийн элсэлтийг болон үүргүүдийг синхрончилдог.';
$string['syncall'] = 'Бүх элссэн хэрэглэгчийг синхрончлох';
$string['syncall_desc'] = 'Идэвхжүүлсэн бол бүх бүртгүүлсэн хэрэглэгчид тэр байтугай эх хичээлд ямар ч үүрэггүй байсан ч синхрончлогддог.  Харин идэвхгүй болговол ядаж нэг синхрончлогдсон үүрэгтэй хэрэглэгчид  дэд хичээлд бүртгэнэ.';
