<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'mn', version '2.4'.
 *
 * @package     install
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'Заасан админ лавлах буруу байна';
$string['admindirname'] = 'Админ лавлах';
$string['admindirsetting'] = 'Маш цөөн веб хост /админыг хяналтын самбар эсвэл бусад зүйлд хандахын тулд тусгай URL хаяг болгон ашигладаг. Харамсалтай нь энэ нь Moodle админ хуудасны стандарт байршилтай зөрчилддөг. Та үүнийг суурилуулалтын админ лавлахын нэрийг өөрчилж, энд шинэ нэрийг оруулснаар засах боломжтой. Жишээ нь: <br /> <br /><b>moodleadmin</b><br /> <br />
     Энэ нь Moodle дээрх админ холбоосыг засах болно.';
$string['admindirsettinghead'] = 'Админ лавлахын тохиргоо ...';
$string['admindirsettingsub'] = 'Маш цөөн веб хост /админыг хяналтын самбар эсвэл бусад зүйлд хандахын тулд тусгай URL хаяг болгон ашигладаг. Харамсалтай нь энэ нь Moodle админ хуудасны стандарт байршилтай зөрчилддөг. Та үүнийг суурилуулалтын админ лавлахын нэрийг өөрчилж, энд шинэ нэрийг оруулснаар засах боломжтой. Жишээ нь: <br /> <br /><b>moodleadmin</b><br /> <br />
     Энэ нь Moodle дээрх админ холбоосыг засах болно.';
$string['availablelangs'] = 'Боломжит хэлний багцууд';
$string['caution'] = 'Анхааруулга';
$string['chooselanguage'] = 'Хэл сонгох';
$string['chooselanguagehead'] = 'Хэл сонгох';
$string['chooselanguagesub'] = 'Суулгах хэлээ сонгоно уу. Энэ хэлийг сайтын өгөгдмөл хэл болгон ашиглах боловч дараа нь өөрчилж болно.';
$string['cliadminpassword'] = 'Шинэ админ хэрэглэгчийн нууц үг';
$string['cliadminusername'] = 'Админ бүртгэлийн хэрэглэгчийн нэр';
$string['cliinstallfinished'] = 'Суурилуулалт амжилттай дууссан.';
$string['cliinstallheader'] = 'Moodle {$a} командын мөр суулгах програм';
$string['compatibilitysettings'] = 'Таны РНР тохиргоог шалгаж байна ...';
$string['compatibilitysettingshead'] = 'Таны РНР тохиргоог шалгаж байна ...';
$string['compatibilitysettingssub'] = 'Moodle системийг зөв ажиллуулахын тулд таны сервер эдгээр бүх шалгалтыг давах ёстой';
$string['configfilenotwritten'] = 'Суулгах скрипт нь таны сонгосон тохиргоог агуулсан config.php файлыг автоматаар үүсгэх боломжгүй нь Moodle лавлах бичилт хийх боломжгүйтэй холбоотой байж магадгүй. Та Moodle системийн үндсэн лавлах доторх config.php нэртэй файлд дараах кодыг гараар хуулж болно.';
$string['configfilewritten'] = 'config.php файлыг амжилттай үүсгэлээ';
$string['configurationcomplete'] = 'Тохируулга дууслаа';
$string['configurationcompletehead'] = 'Тохируулга дууслаа';
$string['configurationcompletesub'] = 'Moodle таны тохиргоог Moodle суурилуулалтын үндсэн файлд хадгалахыг оролдсон.';
$string['database'] = 'Өгөгдлийн сан';
$string['databasecreationsettings'] = 'Одоо та ихэнх Моодлын өгөгдөл хадгалагдах өгөгдийн сангийн тохиргоог хийх хэрэгтэй. Энэ өгөгдлийн сан нь доор тодорхойлогдсоноор автоматаар үүсэх болно.
.<br />
<br /> <br />
<b>Төрөл:</b> суулгагч код нь "mysql" болгосон<br />
<b>Хост:</b> суулгагч код нь "localhost" болгосон <br />
<b>Нэр:</b> өгөгдоийн сангийн нэр, жнь moodle<br />
<b>Хэрэглэгч:</b> суулгагч код нь "root" болгосон <br />
<b>Нууц үг:</b> таны өгөгдлийн сангийн нууц үг<br />
<b>Хүснэгтний угтвар:</b> таны бүх хүснэгтэнд ашиглагдах дурын угтвар';
$string['databasecreationsettingshead'] = 'Одоо та ихэнх Моодлын өгөгдөл хадгалагдах өгөгдийн сангийн тохиргоог хийх хэрэгтэй. Энэ өгөгдлийн сан нь доор тодорхойлогдсоноор автоматаар үүсэх болно.';
$string['databasecreationsettingssub'] = '<b>Төрөл:</b> суулгагч код нь "mysql" болгосон<br />
<b>Хост:</b> суулгагч код нь "localhost" болгосон <br />
<b>Нэр:</b> өгөгдоийн сангийн нэр, жнь moodle<br />
<b>Хэрэглэгч:</b> суулгагч код нь "root" болгосон <br />
<b>Нууц үг:</b> таны өгөгдлийн сангийн нууц үг<br />
<b>Хүснэгтний угтвар:</b> таны бүх хүснэгтэнд ашиглагдах дурын угтвар';
$string['databasehead'] = 'Өгөгдлийн сангийн тохиргоо';
$string['databasehost'] = 'Өгөгдлийн сангийн хост';
$string['databasename'] = 'Өгөгдлийн сангийн нэр';
$string['databasepass'] = 'Өгөгдлийн сангийн нууц үг';
$string['databasesettings'] = 'Одоо та ихэнх Моодлын өгөгдөл хадгалагдах өгөгдийн сангийн тохиргоог хийх хэрэгтэй. Энэ өгөгдлийн сан нь үүсчихсэн бөгөөд түүнд хандах хэрэглэгчийн нэр, нууц үг мөн үүссэн байна.
<br />
<br /> <br />
<b>Төрөл:</b> mysql эсвэл postgres7<br />
<b>Хост:</b> жнь localhost эсвэл db.isp.com<br />
<b>Нэр:</b> өгөгдлийн сангийн нэр, жнь moodle<br />
<b>Хэрэглэгч:</b> таны өгөгдлийн сангийн хэрэглэгчийн нэр <br />
<b>Нууц үг:</b> таны өгөгдлийн сангийн нууц үг<br />
<b>Хүснэгтний угтвар:</b> таны бүх хүснэгтэнд ашиглагдах дурын угтвар';
$string['databasesettingshead'] = 'Одоо та ихэнх Моодлын өгөгдөл хадгалагдах өгөгдийн сангийн тохиргоог хийх хэрэгтэй. Энэ өгөгдлийн сан нь үүсчихсэн бөгөөд түүнд хандах хэрэглэгчийн нэр, нууц үг мөн үүссэн байна.
<br />
<br /> <br />
<b>Төрөл:</b> mysql эсвэл postgres7<br />
<b>Хост:</b> жнь localhost эсвэл db.isp.com<br />
<b>Нэр:</b> өгөгдлийн сангийн нэр, жнь moodle<br />
<b>Хэрэглэгч:</b> таны өгөгдлийн сангийн хэрэглэгчийн нэр <br />
<b>Нууц үг:</b> таны өгөгдлийн сангийн нууц үг<br />
<b>Хүснэгтний угтвар:</b> таны бүх хүснэгтэнд ашиглагдах дурын угтвар';
$string['databasesettingssub'] = '<b>Төрөл:</b> mysql эсвэл postgres7<br />
<b>Хост:</b> жнь localhost эсвэл db.isp.com<br />
<b>Нэр:</b> өгөгдлийн сангийн нэр, жнь moodle<br />
<b>Хэрэглэгч:</b> таны өгөгдлийн сангийн хэрэглэгчийн нэр <br />
<b>Нууц үг:</b> таны өгөгдлийн сангийн нууц үг<br />
<b>Хүснэгтний угтвар:</b> таны бүх хүснэгтэнд ашиглагдах дурын угтвар';
$string['databasesettingssub_mssql'] = '<b>Төрөл:</b> SQL*Server (non UTF-8) <b><font color="red">Шинэ! (байгуулахад ашиглах зориулалтгүй)</font></b><br />
<b>Хост:</b> жнь localhost эсвэл db.isp.com<br />
<b>Нэр:</b> өгөгдлийн сангийн нэр, жнь moodle<br />
<b>Хэрэглэгч:</b> таны өгөгдлийн сангийн хэрэглэгчийн нэр <br />
<b>Нууц үг:</b> таны өгөгдлийн сангийн нууц үг<br />
<b>Хүснэгтний угтвар:</b> таны бүх хүснэгтэнд ашиглагдах дурын угтвар(зайлшгүй шаардлагатай)';
$string['databasesettingssub_mssql_n'] = '<b>Төрөл:</b> SQL*Server (UTF-8 идэвхтэй) <br />
<b>Хост:</b> жнь localhost эсвэл db.isp.com<br />
<b>Нэр:</b> өгөгдлийн сангийн нэр, жнь moodle<br />
<b>Хэрэглэгч:</b> таны өгөгдлийн сангийн хэрэглэгчийн нэр <br />
<b>Нууц үг:</b> таны өгөгдлийн сангийн нууц үг<br />
<b>Хүснэгтний угтвар:</b> таны бүх хүснэгтэнд ашиглагдах дурын угтвар(зайлшгүй шаардлагатай)';
$string['databasesettingssub_mysql'] = '<b>Төрөл:</b> MySQL<br />
<b>Хост:</b> жнь localhost эсвэл db.isp.com<br />
<b>Нэр:</b> өгөгдлийн сангийн нэр, жнь moodle<br />
<b>Хэрэглэгч:</b> таны өгөгдлийн сангийн хэрэглэгчийн нэр <br />
<b>Нууц үг:</b> таны өгөгдлийн сангийн нууц үг<br />
<b>Хүснэгтний угтвар:</b> таны бүх хүснэгтэнд ашиглагдах дурын угтвар(cонголтынх)';
$string['databasesettingssub_oci8po'] = '<b>Төрөл:</b> Oracle <br />
<b>Хост:</b> ашиглагдахгүй, хоосон орхи <br />
<b>Нэр:</b> tnsnames.ora холболтын өгөгдсөн нэрнээс<br />
<b>Хэрэглэгч:</b> таны өгөгдлийн сангийн хэрэглэгчийн нэр <br />
<b>Нууц үг:</b> таны өгөгдлийн сангийн нууц үг<br />
<b>Хүснэгтний угтвар:</b> таны бүх хүснэгтэнд ашиглагдах дурын угтвар(cонголтынх, дээд тал нь 2сс.)';
$string['databasesettingssub_odbc_mssql'] = '<b>Төрөл:</b> SQL*Server (ODBC-р дамжиж) <b><font color="red">Шинэ! (байгуулахад ашиглах зориулалтгүй)</font></b><br />
<b>Хост:</b> ODBC дах DSN-ийн өгөгдсөн нэрнүүдээс <br />
<b>Нэр:</b> өгөгдлийн сангийн нэр, жнь moodle<br />
<b>Хэрэглэгч:</b> таны өгөгдлийн сангийн хэрэглэгчийн нэр <br />
<b>Нууц үг:</b> таны өгөгдлийн сангийн нууц үг<br />
<b>Хүснэгтний угтвар:</b> таны бүх хүснэгтэнд ашиглагдах дурын угтвар(зайлшгүй шаардлагатай)';
$string['databasesettingssub_postgres7'] = '<b>Төрөл:</b> PostgreSQL <br />
<b>Хост:</b> жнь localhost эсвэл db.isp.com<br />
<b>Нэр:</b> өгөгдлийн сангийн нэр, жнь moodle<br />
<b>Хэрэглэгч:</b> таны өгөгдлийн сангийн хэрэглэгчийн нэр <br />
<b>Нууц үг:</b> таны өгөгдлийн сангийн нууц үг<br />
<b>Хүснэгтний угтвар:</b> таны бүх хүснэгтэнд ашиглагдах дурын угтвар(зайлшгүй шаардлагатай)';
$string['databasesocket'] = 'Unix socket';
$string['databasetypehead'] = 'Өгөгдлийн сангийн драйвер сонгох';
$string['databasetypesub'] = 'Moodle нь хэд хэдэн төрлийн өгөгдлийн сангийн серверийг дэмждэг. Та ямар төрлийг ашиглахаа мэдэхгүй байгаа бол серверийн админтай холбогдоно уу.';
$string['databaseuser'] = 'Өгөгдлийн сангийн хэрэглэгч';
$string['dataroot'] = 'Өгөгдлийн лавлах';
$string['datarooterror'] = 'Таны заасан \'өгөгдлийн лавлах\' олдоkгүй эсвэл үүсгэгдээгүй байна. Замаа засах буюу тухайн лавлахыг гараар үүсгэнэ үү.';
$string['datarootpermission'] = 'Өгөгдлийн лавлахын зөвшөөрөл';
$string['datarootpublicerror'] = 'Таны заасан \'өгөгдлийн лавлах\' нь вебээр шууд хандах боломжтой тул та өөр лавлах ашиглах шаардлагатай.';
$string['dbconnectionerror'] = 'Бид таны заасан өгөгдлийн сантай холбогдож чадсангүй. Өгөгдлийн сангийн тохиргоогоо шалгана уу.';
$string['dbcreationerror'] = 'Өгөгдлийн сан үүсгэхэд алдаа гарлаа. Өгөгдсөн мэдээллийн сангийн нэрийг өгсөн тохиргоогоор үүсгэж чадсангүй';
$string['dbhost'] = 'Хост сервер';
$string['dbpass'] = 'Hууц үг';
$string['dbport'] = 'Порт';
$string['dbprefix'] = 'Хүснэгтийн угтвар';
$string['dbtype'] = 'Tөрөл';
$string['dbwrongencoding'] = 'Сонгосон өгөгдлийн сан тань буруу тэмдэгтийн кодтой байна({$a}). Түүний оронд Юникод(UTF-8) кодтой өгөгдлийн сан ашиглагсан нь илүү дээр. Энэ төрлийн тестийг “ӨС тэмдэгтийн кодын тестийг алгасах” гэж сонгож болно. Гэхдээ ирээдүйд өөр асуудлууд тулгарч магадгүй.';
$string['dbwronghostserver'] = 'Та дээр тайлбарласан “Хост” дүрмийг баримтлах хэрэгтэй.';
$string['dbwrongnlslang'] = 'Таны вэб сервер дэх NLS_LANG гэсэн орчны хувьсагч AL32UTF8 гэсэн тэмдэгтийн код ашиглах ёстой. OCI8-г хэрхэн зөв тохируулахыг РНР-ийн баримтжуулалтаас харна уу.';
$string['dbwrongprefix'] = 'Та дээр тайлбарласан “Хүснэгтний угтвар” дүрмийг баримтлах хэрэгтэй.';
$string['directorysettings'] = '<p>Moodle системийг суурилуулах байршлыг баталгаажуулна уу.</p>

<p><b>Веб хаяг:</b>
Moodle системд хандах бүтэн веб хаягийг зааж өгнө үү. Таны веб сайтад олон URL хаягаар хандах боломжтой бол суралцагч ашиглахад хамгийн энгийн хаягийг сонгоно. Хаягийн төгсгөлд ташуу зураас бичихгүй.</p>

<p><b>Moodle лавлах:</b>
Энэ суурилуулалтын бүрэн лавлахын замыг зааж өгнө үү
Том/жижиг үсэг зөв эсэхийг шалгана уу.</p>

<p><b>Өгөгдлийн лавлах:</b>
Танд Moodle системд байршуулсан файлыг хадгалах газар хэрэгтэй. Энэ нь веб серверийн хэрэглэгч (ихэвчлэн \'хэн ч\' эсвэл \'apache\') унших, бичих боломжтой лавлах байх ёстой ч вебээр дамжуулан шууд хандах боломжгүй байх ёстой. Хэрэв байхгүй бол суурилуулагч үүнийг үүсгэхийг оролдоно.</p>';
$string['directorysettingshead'] = 'Энэ Moodle системийг суурилуулах байршлыг баталгаажуулна уу.';
$string['directorysettingssub'] = '<p><b>Вэб хаяг:</b>
Moodle системд хандах бүтэн веб хаягийг зааж өгнө үү. Таны веб сайтад олон URL хаягаар хандах боломжтой бол суралцагч ашиглахад хамгийн энгийн хаягийг сонгоно. Хаягийн төгсгөлд ташуу зураас бичихгүй.
<br />
<br />
<p><b>Moodle лавлах:</b>
Энэ суурилуулалтын бүрэн лавлахын замыг зааж өгнө үү
Том/жижиг үсэг зөв эсэхийг шалгана уу.
<br />
<br />
<p><b>Өгөгдлийн лавлах:</b>
Танд Moodle системд байршуулсан файлыг хадгалах газар хэрэгтэй. Энэ нь веб серверийн хэрэглэгч (ихэвчлэн \'хэн ч\' эсвэл \'apache\') унших, бичих боломжтой лавлах байх ёстой ч вебээр дамжуулан шууд хандах боломжгүй байх ёстой. Хэрэв байхгүй бол суурилуулагч үүнийг үүсгэхийг оролдоно.</p>';
$string['dirroot'] = 'Moodle лавлах';
$string['dirrooterror'] = '\'Moodle лавлах\' тохиргоо буруу байна - бид тэндээс Moodle суурилуулалтыг олж чадахгүй байна. Доорх утгыг шинэчилсэн.';
$string['download'] = 'Татан авах';
$string['downloadlanguagebutton'] = '&quot;{$a}&quot татаж авах; хэлний багц';
$string['downloadlanguagehead'] = 'Xэлний багцыг татаж авах';
$string['downloadlanguagenotneeded'] = 'Та "{$a}" хэлний өгөгдмөл багцыг ашиглан суурилуулалтын процессыг үргэлжлүүлж болно.';
$string['downloadlanguagesub'] = 'Танд хэлний багцыг татаж аваад энэ хэл дээр суурилуулах процессыг үргэлжлүүлэх сонголт байна.<br /><br />Хэлний багцыг татаж авах боломжгүй тохиолдолд суурилуулах процесс англи хэл дээр үргэлжилнэ. (Суурилуулах процесс дууссаны дараа та нэмэлт хэлний багцыг татаж авах, суулгах боломжтой.)';
$string['doyouagree'] = 'Та зөвшөөрч байна уу ? (тийм/үгүй):';
$string['environmenthead'] = 'Таны орчныг шалгаж байна ...';
$string['environmentsub'] = 'Бид таны системийн төрөл бүрийн бүрэлдэхүүн хэсгийг системийн шаардлагыг хангаж байгаа эсэхийг шалгаж байна';
$string['environmentsub2'] = 'Moodle системийн хувилбар бүр нь PHP хувилбарын хамгийн наад захын шаардлагыг хангаж, PHP гол гол өргөтгөлтэй байдаг.
Суурилуулах, шинэчлэхээс өмнө орчны бүрэн шалгалтыг хийдэг. Шинэ хувилбар суулгах эсвэл PHP өргөтгөлийг хэрхэн идэвхжүүлэхийг мэдэхгүй байгаа бол серверийн админтай холбогдоно уу.';
$string['errorsinenvironment'] = 'Орчны шалгалт амжилтгүй боллоо!';
$string['fail'] = 'Амжилтгүй';
$string['fileuploads'] = 'Файл байршуулалт';
$string['fileuploadserror'] = 'Энэ идэвхтэй байх ёстой';
$string['fileuploadshelp'] = '<p>Таны сервер дээр файл байршуулахыг идэвхгүй болгосон байна.</p>

<p>Moodle системийг суурилуулсан хэвээр байгаа ч энэ боломжгүйгээр та хичээлийн файл эсвэл шинэ хэрэглэгчийн профайлын зургийг байршуулах боломжгүй.</p>

<p>Файл байршуулахыг идэвхжүүлэхийн тулд та (эсвэл таны системийн администратор) систем дээрх үндсэн php.ini файлыг засварлаж, <b>file_uploads</b> тохиргоог \'1\' болгох шаардлагатай.</p>';
$string['gdversion'] = 'GD хувилбар';
$string['gdversionerror'] = 'GD сан нь үйл ажиллагаа болон зураг үүсгэх үед ашиглагдах ёстой';
$string['gdversionhelp'] = '<p>Таны сервер GD суулгаагүй байна.</p>

<p>GD сан нь Моодлийг зураг боловсруулах (хэрэглэгчийн хувийн дүрс зураг гэх мэт), шинэ зураг боловсруулах (хандалтын график зэрэг) боломжтой болгохын тулд PHP-д шаардагддаг.  Моодл  GD-гүйгээр ажилласан хэвээр байх бөгөөд түүний хүчин зүйлс танд ашиглагдах боломжгүй</p>

<p>GD-г Unix дээр РНР-д нэмэх бол, PHP-гээ  --with-gd пaрaмeтр ашиглан хөрвүүл.</p>

<p>Windows үйлдлийн системийн хувьд php.ini файлыг засварлаад referencing php_gd2.dll орших мөрөнд тайлбар битгий бич. </p>';
$string['globalsquotes'] = 'Globals файлыг нууцлалт хамгаалалтгүйгээр удирдах';
$string['globalsquoteserror'] = 'PHP тохиргоонуудаа дараах байдлаар зас: register_globals –г идэвхгүй болго ба/эсвэл magic_quotes_gpc –г идэвхжүүл';
$string['globalsquoteshelp'] = '<p>Идэвхгүй болсон Magic Quotes GPC мөн идэвхтэй болсон Register Globals хоёрын нийлмэл нэг зэрэг байх ёсгүй. </p>

<p>Шаардлагатай тохиргоо нь таны  php.ini файл дээр <b>magic_quotes_gpc = On</b> and <b>register_globals = Off</b> байх хэрэгтэй.</p>

<p>Хэрвээ та php.ini файлдаа хандах эрхгүй бол Моодл хавтсан дотроо байгаа .htaccess гэсэн файлдаа дараах мөрийг байрлуул: <blockquote>php_value magic_quotes_gpc On</blockquote>
<blockquote>php_value register_globals Off</blockquote>
</p>';
$string['inputdatadirectory'] = 'Өгөгдлийн лавлах:';
$string['inputwebadress'] = 'Веб хаяг:';
$string['inputwebdirectory'] = 'Moodle лавлах:';
$string['installation'] = 'Суурилуулалт';
$string['langdownloaderror'] = 'Харамсалтай нь "{$a}" хэлийг татаж авч чадсангүй. Суулгах үйл явц англи хэл дээр үргэлжилнэ.';
$string['langdownloadok'] = '"{$a}" хэлийг амжилттай суулгасан. Суурилуулах процесс энэ хэл дээр үргэлжилнэ.';
$string['magicquotesruntime'] = 'Magic Quotes-ийн ажиллах хугацаа';
$string['magicquotesruntimeerror'] = 'Энэ хаалттай байх ёстой';
$string['magicquotesruntimehelp'] = '<p>Magic quotes ажиллах хугацаа нь Моодлийг зөв ажиллуулахын тулд хаалттай байх ёстой.</p>

<p>Ихэвчлэн үүний анхны утга нь хаалттай байдаг … php.ini файл дээрх <b>magic_quotes_runtime</b> тохиргоог хар.</p>

<p>Хэрвээ та php.ini файлдаа хандах эрхгүй бол Моодл хавтсан дотроо байгаа .htaccess гэсэн файлдаа дараах мөрийг байрлуул: <blockquote>php_value magic_quotes_runtime Off</blockquote>
</p>';
$string['memorylimit'] = 'Санах ойн хязгаарлалт';
$string['memorylimiterror'] = 'PHP санах ойн хязгаарлалтыг маш багаар тохируулсан ... дараа нь танд асуудал гарч магадгүй.';
$string['memorylimithelp'] = '<p>Таны серверийн PHP санах ойн хязгаарлалтыг {$a} гэж тохируулсан байна.</p>

<p>Энэ нь Moodle системд хожим санах ойн асуудал, ялангуяа олон модулийг идэвхжүүлсэн ба/буюу олон хэрэглэгчтэй үед үүсгэж болзошгүй.</p>

<p>Бид танд PHP-г боломжтой бол 40M гэх мэт өндөр хязгаартайгаар тохируулахыг зөвлөж байна.
    Үүнд хэд хэдэн арга байдаг ба тэдгээрийг ашиглаж болно:</p>
<ol>
<li>Хэрэв боломжтой бол PHP-г <i>--enable-memory-limit</i> ашиглан дахин хөрвүүлээрэй.
     Энэ нь Moodle системд санах ойн хязгаарыг өөрөө тохируулах боломжийг олгоно.</li>
<li>Хэрэв та өөрийн php.ini файлд хандах эрхтэй бол <b>memory_limit</b> тохиргоог 40M гэх зэргээр өөрчлөх боломжтой. Хандах эрхгүй бол администратортоо хандаж болно.</li>
<li>Зарим PHP серверт дараах мөрийг агуулсан Moodle санд .htaccess файлыг үүсгэж болно: <blockquote><div>php_value memory_limit 40M</div></blockquote>
   <p>Гэвч зарим серверт энэ нь <b>бүх</b> PHP хуудас ажиллахаас сэргийлдэг (хуудсыг харахад алдаа гарах болно) тул та .htaccess файлыг устгах шаардлагатай.</p> </li>
</ol>';
$string['mssql'] = 'SQL*Server (mssql)';
$string['mssql_n'] = 'SQL*Server UTF-8 кодыг дэмжинэ (mssql_n)';
$string['mssqlextensionisnotpresentinphp'] = 'PHP нь MSSQL өргөтгөлтэй зөв тохируулагдаагүй учраас  SQL*Server-тэй холбогдож болно. php.ini файлаа шалга эсвэл PHP дахин ажиллуул.';
$string['mysql'] = 'MySQL (mysql)';
$string['mysqlextensionisnotpresentinphp'] = 'PHP нь MySQL өргөтгөлтэй зөв тохируулагдаагүй учраас  MySQL-тэй холбогдож болно. php.ini файлаа шалга эсвэл PHP дахин ажиллуул.';
$string['nativemysqli'] = 'Сайжруулсан MySQL (native/mysqli)';
$string['nativeoci'] = 'Oracle (native/oci)';
$string['nativeocihelp'] = 'Одоо та ихэнх Moodle өгөгдлийг хадгалдаг өгөгдлийн санг тохируулах хэрэгтэй.
Энэ өгөгдлийн санг үүсгэсэн байх ёстой ба нэвтрэхийн тулд хэрэглэгчийн нэр, нууц үгийг үүсгэсэн байна. Хүснэгтийн угтвар заавал байх ёстой.';
$string['nativepgsql'] = 'PostgreSQL (native/pgsql)';
$string['nativesqlsrv'] = 'SQL*Server Microsoft (native/sqlsrv)';
$string['nativesqlsrvhelp'] = 'Одоо та ихэнх Moodle өгөгдлийг хадгалдаг өгөгдлийн санг тохируулах хэрэгтэй.
Энэ өгөгдлийн санг үүсгэсэн байх ёстой ба нэвтрэхийн тулд хэрэглэгчийн нэр, нууц үгийг үүсгэсэн байна. Хүснэгтийн угтвар заавал байх ёстой.';
$string['nativesqlsrvnodriver'] = 'PHP-д зориулсан SQL серверт зориулсан Microsoft драйверыг суулгаагүй эсвэл зөв тохируулаагүй байна.';
$string['oci8po'] = 'Oracle (oci8po)';
$string['ociextensionisnotpresentinphp'] = 'PHP нь OCI8 өргөтгөлтэй зөв тохируулагдаагүй тул  Oracle-тай холбогдох боломжтой. php.ini файлаа шалгах буюу PHP-г дахин хөрвүүлнэ үү.';
$string['odbc_mssql'] = 'SQL*Server over ODBC (odbc_mssql)';
$string['odbcextensionisnotpresentinphp'] = 'PHP нь ODBC өргөтгөлтэй зөв тохируулагдаагүй учраас  SQL*Server-тэй холбогдож болно. php.ini файлаа шалга эсвэл PHP дахин ажиллуул.';
$string['pass'] = 'Дамжуулах';
$string['paths'] = 'Замууд';
$string['pathserrcreatedataroot'] = 'Суурилуулагч нь өгөгдлийн лавлахыг ({$a->dataroot}) үүсгэх боломжгүй';
$string['pathshead'] = 'Замыг баталгаажуулах';
$string['pathsrodataroot'] = 'Dataroot лавлах нь бичилт хийх боломжгүй.';
$string['pathsroparentdataroot'] = 'Үндсэн лавлах ({$a->parent}) нь бичилт хийх боломжгүй. Суурилуулагч нь өгөгдлийн санг ({$a->dataroot}) үүсгэх боломжгүй.';
$string['pathssubadmindir'] = 'Маш цөөн веб хост /админыг хянах самбар эсвэл өөр зүйлд нэвтрэхийн тулд тусгай URL болгон ашигладаг. Харамсалтай нь энэ нь Moodle админ хуудасны стандарт байршилтай зөрчилддөг. Та үүнийг засах боломжтой
Суурилуулалтад админ лавлахын нэрийг өөрчилж, энд шинэ нэрийг оруулах замаар засаж болно. Жишээ нь: <em>moodleadmin</em>. Энэ нь Moodle дээрх админ холбоосыг засах болно.';
$string['pathsunsecuredataroot'] = 'Dataroot байршил аюулгүй биш байна';
$string['pathswrongadmindir'] = 'Админ лавлах байхгүй байна';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP нь PostgreSQL-тэй холбогдохын тулд PGSQL өргөтгөлтэй зөв тохируулагдаагүй байна. php.ini файлаа шалгах буюу PHP-г дахин хөрвүүлнэ үү.';
$string['phpextension'] = '{$a} PHP өргөтгөл';
$string['phpversion'] = 'РНР хувилбар';
$string['phpversionhelp'] = '<p>Mooдл нь РНР хувилбарын хамгийн багадаа 4.3.0 эсвэл 5.1.0 байхыг шаарддаг (5.0.x нь алдаануудтай).</p>
<p>Та одоо {$a} хувилбар ажиллуулж байна</p>
<p>Та PHP-гээ шинэчлэх эсвэл PHP-ийн шинэ хувилбар бүхий хост руу шилжүүл!<br/>
(5.0.x тохиолдолд доошоо 4.4.x хувилбар руу орж болно)</p>';
$string['postgres7'] = 'PostgreSQL (postgres7)';
$string['releasenoteslink'] = 'Moodle системийн энэ хувилбарын талаарх мэдээллийг {$a} дээрх хувилбарын тэмдэглэлээс үзнэ үү.';
$string['safemode'] = 'Аюулгүйн горим';
$string['safemodeerror'] = 'Moodle систем нь аюулгүйн горимд асуудалтай байж магадгүй';
$string['safemodehelp'] = '<p>Moodle систем нь аюулгүйн горимд төрөл бүрийн асуудалтай байж болох ба энэ нь шинэ файл үүсгэхийг зөвшөөрөхгүй байх магадлалтай.</p>

<p>Аюулгүйн горимыг ихэвчлэн нийтийн веб хостууд идэвхжүүлдэг тул та Moodle сайтдаа веб байршуулах компанийг олох шаардлага гарч болзошгүй.</p>

<p>Хэрэв та хүсвэл суурилуулалтыг үргэлжлүүлж болох ч хожим зарим нэг асуудал гарах болно.</p>';
$string['sessionautostart'] = 'Сейшнг автоматаар эхлэх';
$string['sessionautostarterror'] = 'Үүнийг унтраасан байх ёстой';
$string['sessionautostarthelp'] = '<p>Moodle нь сейшны дэмжлэгийг шаардах түүнгүйгээр ажиллахгүй.</p>

<p>Сейшнг php.ini файлд идэвхжүүлж болно ... session.auto_start параметрийг хайна уу.</p>';
$string['skipdbencodingtest'] = 'Өгөгдлийн сангийн тэмдэгтийн кодын тестийг алгасах';
$string['sqliteextensionisnotpresentinphp'] = 'PHP нь SQLite өргөтгөлтэй зөв тохируулагдаагүй байна. php.ini файлаа шалгах буюу PHP-г дахин хөрвүүлнэ үү.';
$string['upgradingqtypeplugin'] = 'question/type нэмэлт хэрэгслийг шинэчилж байна';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'Та <strong>{$a->packname} {$a->packversion}</strong> багцыг компьютертоо амжилттай суулгаж, эхлүүлсэн тул та энэ хуудсыг харж байна. Баяр хүргэе!';
$string['welcomep30'] = '<strong>{$a->installername}</strong> энэхүү хувилбарт <strong>Moodle</strong> ажиллах орчныг бүрдүүлэх аппликейшнүүд багтсан болно, тухайлбал:';
$string['welcomep40'] = 'Түүнчлэн энэ багц нь <strong>Moodle {$a->moodlerelease} ({$a->moodleversion})</strong>-г агуулдаг.';
$string['welcomep50'] = 'Энэ багц доторх бүх програмууд нь өөрсдийн лизенцтэй. Бүрэн <strong>{$a->installername}</strong> багц нь
<a href="http://www.opensource.org/docs/definition_plain.html">open source</a>  бөгөөд <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a> -ийн лизенцийн дор түгээгддэг.';
$string['welcomep60'] = 'Дараах хуудсууд нь таны компьютерт <strong>Moodle</strong> системийг тохируулах, тохируулахад хялбар алхмыг хийх болно. Та өгөгдмөл тохиргоог хүлээн зөвшөөрөх эсвэл өөрийн хэрэгцээнд тохируулан өөрчилж болно.';
$string['welcomep70'] = 'Доорх "Дараах" товчийг дарж <strong>Moodle</strong> системийн тохиргоог үргэлжлүүлнэ үү.';
$string['wwwroot'] = 'Веб хаяг';
$string['wwwrooterror'] = '\'Вэб хаяг\' хүчинтэй биш байна - энэ Moodle суурилуулалт байхгүй бололтой. Доорх утгыг шинэчилсэн болно.';
