<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'mn', version '2.4'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'Хүлээн зөвшөөрөгдсөн алдаа';
$string['answercolon'] = 'Хариулт:';
$string['answermustbenumberorstar'] = 'Хариулт нь тоо байх ёстой, жишээлбэл -1.234 эсвэл 3e8, эсвэл \'*\'.';
$string['answerno'] = 'Хариулт {$a}';
$string['decfractionofquestiongrade'] = 'Асуултын үнэлгээний хувиар (0-1)';
$string['decfractionofresponsegrade'] = 'хариултын дүнгийн хувиар (0-1)';
$string['decimalformat'] = 'аравтын бутархай';
$string['editableunittext'] = 'Текст оруулах хэсгээр';
$string['errornomultiplier'] = 'Та энэ нэгжид үржүүлэгчийг тодорхойлох ёстой.';
$string['errorrepeatedunit'] = 'Танд ижил нэртэй хоёр нэгж байж болохгүй.';
$string['geometric'] = 'Геометрийн';
$string['invalidnumber'] = 'Та хүчинтэй тоо оруулах ёстой.';
$string['invalidnumbernounit'] = 'Та хүчинтэй тоо оруулах ёстой. Хариултдаа нэгж оруулах хэрэггүй.';
$string['invalidnumericanswer'] = 'Таны оруулсан хариултуудын нэг нь хүчинтэй тоо биш байна.';
$string['invalidnumerictolerance'] = 'Таны оруулсан зөвшөөрөгдөх хэмжээний нэг нь хүчинтэй тоо биш байна.';
$string['leftexample'] = 'зүүн талд, жишээ нь $1.00 эсвэл £1.00';
$string['manynumerical'] = 'Хэмжих нэгжүүд нь сонголтоор байна. Хэрэв нэгж оруулсан бол энэ нь дүгнэгдэхийн өмнө Хэмжих нэгж 1-рүү хариулт хөрвүүлэхэд ашиглагдана.';
$string['multiplier'] = 'Үржүүлэгч';
$string['nominal'] = 'Номинал';
$string['noneditableunittext'] = 'Нэгж №1-ийн засварлах боломжгүй бичвэр';
$string['nonvalidcharactersinnumber'] = 'Тоон дахь хүчингүй тэмдэгтүүд';
$string['notenoughanswers'] = 'Та дор хаяж нэг хариулт оруулах ёстой.';
$string['nounitdisplay'] = 'Нэгжийн үнэлгээ байхгүй';
$string['numericalmultiplier'] = 'Үржүүлэгч';
$string['numericalmultiplier_help'] = 'Үржүүлэгч нь зөв тоон хариултыг үржүүлэх хүчин зүйл юм.

Эхний нэгжийн (нэгж №1) өгөгдмөл үржүүлэгч нь 1 байна. Хэрэв зөв тоон хариулт нь 5500 бол мөн та Вт-ийг 1-р нэгж дээр өгөгдмөл үржүүлэгч 1 гэж тохируулсан бол зөв хариулт нь 5500Вт болно.

Хэрэв та нэгж кВт-ыг 0.001 үржүүлэгчтэйгээр нэмбэл энэ нь 5.5 кВт-ын зөв хариултыг нэмнэ. Энэ нь 5500Вт эсвэл 5.5кВт хариултуудыг зөв гэж тэмдэглэнэ гэсэн үг юм.

Зөвшөөрөгдсөн алдаа нь мөн үржигддэг тул 100Вт-ын зөвшөөрөгдөх алдаа нь 0.1 кВт-ын алдаа болно гэдгийг анхаарна уу.';
$string['oneunitshown'] = 'Хариултын талбарын хажууд нэгж №1 автоматаар гарч ирнэ.';
$string['onlynumerical'] = 'Хэмжих нэгж ашиглагдахгүй. Зөвхөн тоон утгуудыг дүгнэнэ.';
$string['pleaseenterananswer'] = 'Хариултаа оруулна уу.';
$string['pleaseenteranswerwithoutthousandssep'] = 'Мянгатын орноор ялгагч ({$a}) ашиглахгүйгээр хариултаа оруулна уу.';
$string['pluginname'] = 'Тоон';
$string['pluginname_help'] = 'Суралцагчийн үүднээс тоон асуулт нь богино хариулттай асуулт шиг харагддаг. Ялгаа нь тоон хариултууд нь хүлээн зөвшөөрөгдсөн алдаатай байхыг зөвшөөрдөг. Энэ нь тодорхой хүрээний хариултуудыг нэг хариулт болгон үнэлэх боломжийг олгодог. Жишээлбэл, хэрэв хариулт нь 10, зөвшөөрөгдсөн алдаа нь 2 бол 8-аас 12 хүртэлх тоо зөв гэж хүлээн зөвшөөрөгдөнө.';
$string['pluginname_link'] = 'question/type/numerical';
$string['pluginnameadding'] = 'Тоон асуулт нэмэх';
$string['pluginnameediting'] = 'Тоон асуултыг засах';
$string['pluginnamesummary'] = 'Төрөл бүрийн загвар хариултууд, магадгүй зөвшөөрөгдөх хэмжээтэй харьцуулах замаар ангилсан тоон хариултыг нэгжээр өгөхийг зөвшөөрдөг.';
$string['relative'] = 'Хамааралтай';
$string['rightexample'] = 'баруун талд, жишээлбэл 1.00см эсвэл 1.00км';
$string['selectunit'] = 'Нэг хэмжих нэгж сонго';
$string['selectunits'] = 'Хэмжих нэгжүүдийг сонго';
$string['studentunitanswer'] = 'Хэмжих нэгжүүдийг оруулах арга';
$string['tolerancetype'] = 'Зөвшөөрөгдөх хэмжээний төрөл';
$string['unit'] = 'Хэмжих нэгж';
$string['unitappliedpenalty'] = 'Эдгээр тэмдэглэгээнд муу нэгжид оноох {$a}-ын торгууль орно.';
$string['unitchoice'] = 'Олон сонголтоос сонгох';
$string['unitedit'] = 'Нэгжийг засах';
$string['unitgraded'] = 'Хэмжих нэгжийг өгсөн байх ёстой ба дүгнэгдэх болно.';
$string['unithandling'] = 'Хэмжих нэгжийн боловсруулалт';
$string['unitincorrect'] = 'Та зөв нэгжийг өгөөгүй байна.';
$string['unitmandatory'] = 'Заавал байх ёстой';
$string['unitmandatory_help'] = '* Хариултыг бичсэн нэгжээр үнэлнэ.

* Хэрэв нэгжийн талбар хоосон байвал нэгжийн торгууль ногдуулна';
$string['unitnotselected'] = 'Та нэг хэмжих нэгж сонгох ёстой.';
$string['unitonerequired'] = 'Та дор хаяж нэг хэмжих нэгж оруулах ёстой';
$string['unitoptional'] = 'Нэмэлт нэгж';
$string['unitoptional_help'] = '* Хэрэв нэгжийн талбар хоосон биш бол хариултыг энэ нэгжээр үнэлнэ.

* Хэрэв нэгжийг муу бичсэн эсвэл тодорхойгүй бол хариуг хүчингүйд тооцно.';
$string['unitpenalty'] = 'Нэгжийн торгууль';
$string['unitpenalty_help'] = 'Дараах тохиолдолд торгууль онооно

* нэгж оруулах талбарт буруу нэгж оруулсан, эсвэл
* утга оруулах талбарт нэгж оруулсан';
$string['unitposition'] = 'Хэмжих нэгжүүд';
$string['unitselect'] = 'Доош унждаг цэснээс';
